MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003Hall D OfflineGeneralpublic2010-06-18 09:122015-06-10 10:05
Reporterwolin 
Assigned Tomarki 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000003: Look into restoring doxygen generation and subversion statistics generation to the nightly build
DescriptionFrom Wiki action item page
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000038)
marki (administrator)
2010-09-16 16:07

Reminder sent to: davidl

What are the next steps on this issue? Or are we done?
(0000042)
marki (administrator)
2010-10-06 16:44

Marking as resolved. Both functions are part of nightly build now.

- Issue History
Date Modified Username Field Change
2010-06-18 09:12 wolin New Issue
2010-06-21 14:54 wolin Status new => assigned
2010-06-21 14:54 wolin Assigned To => marki
2010-09-16 16:07 marki Note Added: 0000038
2010-10-06 16:44 marki Note Added: 0000042
2010-10-06 16:45 marki Status assigned => resolved
2010-10-06 16:45 marki Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker